package com.meeting.demo.vision.dependency.menu.toolbar.wrapper;

import com.meeting.demo.dependency.menu.toolbar.wrapper.CustomAudienceMenuStrategyWrapper;
import com.meeting.demo.vision.dependency.menu.audience.CustomVisionAudienceMenuHandle;

/**
 * 演示大屏自定义观众列表的菜单
 */
public class CustomVisionAudienceMenuHandleWrapper extends CustomAudienceMenuStrategyWrapper {

    public CustomVisionAudienceMenuHandleWrapper() {
        super();
        handle = new CustomVisionAudienceMenuHandle();
    }
}
